.publication-annual-report .publication-button.active:after {
	width: 33px;
	height: 33px;
	background-position: 0 0;
}

.publication-annual-report .publication-button:after {
	width: 33px;
	height: 33px;
	background-position: 0 -40px;
}

.publication-program .publication-button.active:after {
	width: 33px;
	height: 33px;
	background-position: 0 -80px;
}

.publication-program .publication-button:after {
	width: 33px;
	height: 33px;
	background-position: 0 -120px;
}

.publication-research .publication-button.active:after {
	width: 33px;
	height: 33px;
	background-position: 0 -160px;
}

.publication-research .publication-button:after {
	width: 33px;
	height: 33px;
	background-position: 0 -200px;
}

.publication-voice .publication-button.active:after {
	width: 33px;
	height: 33px;
	background-position: 0 -240px;
}

.publication-voice .publication-button:after {
	width: 33px;
	height: 33px;
	background-position: 0 -280px;
}

.publication-annual-report .publication-button.active:after, .publication-annual-report .publication-button:after, .publication-program .publication-button.active:after, .publication-program .publication-button:after, .publication-research .publication-button.active:after, .publication-research .publication-button:after, .publication-voice .publication-button.active:after, .publication-voice .publication-button:after {
	background-size: 40px 320px;
	background-repeat: no-repeat;
	background-image: url("publication-spritemap.png");
}

.svg .publication-annual-report .publication-button.active:after, .svg .publication-annual-report .publication-button:after, .svg .publication-program .publication-button.active:after, .svg .publication-program .publication-button:after, .svg .publication-research .publication-button.active:after, .svg .publication-research .publication-button:after, .svg .publication-voice .publication-button.active:after, .svg .publication-voice .publication-button:after {
	background-image: url("publication-spritemap.svg");
}